Subject: [bug#43803] website: theme: Allow adding noindex meta element to pages.

From: Ricardo Wurmus <[email-masked]>
Date: Mon, 05 Oct 2020 15:41:53 +0200

Mathieu Othacehe <[email-masked]> writes:

>> +                (noindex? #false)
> You can use #f instead.

I gotta say that I do prefer #false and think that using it elsewhere in
Guix would be nice.  Yes, #f is shorter, but there’s something nice
about the readability of #false.  We don’t usually abbreviate other
things in Scheme (cf “call-with-current-continuation”), so #false would
feel right at home :)

-- 
Ricardo